<taglib>
    <tlib-version>1.0</tlib-version>
    <jsp-version>2.0</jsp-version>
    <short-name>add</short-name>

    <tag>
        <name>userTag</name>
        <tag-class>org.geekhub.lesson1.tags.CommonUserTag</tag-class>
        <body-content>scriptless</body-content>
    </tag>
    <tag>
        <name>adminTag</name>
        <tag-class>org.geekhub.lesson1.tags.AdminTag</tag-class>
        <body-content>scriptless</body-content>
    </tag>

</taglib>
